## deepin-sound-theme 15.10.6

=== Makefile ===
PREFIX = /usr

all:

install:
	install -Dm644 index.theme ${DESTDIR}${PREFIX}/share/sounds/deepin/index.theme
	cp -r stereo ${DESTDIR}${PREFIX}/share/sounds/deepin
