## deepin-sound-theme 15.10.5

=== debian/changelog ===
deepin-sound-theme (15.10.5-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Feb 2021 19:31:06 -0500

deepin-sound-theme (15.10.5-1~exp1) experimental; urgency=medium

  [ Hu Feng ]
  * Initial release. (Closes: #970005)

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 02 Feb 2021 22:57:04 +0545
