=== debian/control ===
Source: deepin-sound-theme
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Hu Feng <hufeng@uniontech.com>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/linuxdeepin/deepin-sound-theme
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-sound-theme.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-sound-theme

Package: deepin-sound-theme
Architecture: all
Depends:
 ${misc:Depends},
Description: Deepin sound theme for DDE
 This package provides WAV sound themes applied to system
 sound effects for Deepin Desktop Environment.
 .
 This package is part of DDE (Deepin Desktop Environment).
