## deepin-sound-theme 15.10.6

=== debian/changelog ===
deepin-sound-theme (15.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Mark binary package as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Apr 2021 14:49:23 -0400
