=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 Package: deepin-sound-theme
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Description: Deepin sound theme for DDE
