=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-sound-theme-$1.tar.gz%" \
 https://github.com/linuxdeepin/deepin-sound-theme/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
